DRM_GET_FORMAT_NAME(9)

NAME
drm_get_format_name - return a string for drm fourcc format

SYNOPSIS

const char * drm_get_format_name(uint32_t format);

ARGUMENTS

format
    format to compute name of

DESCRIPTION

Note that the buffer used by this function is globally shared and owned by the function itself.

FIXME

This isn't really multithreading safe.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT